<?php include('html.php'); ?>
        
        <title>Local Area Numbers UK</title>
        <meta name="keywords" content="Local Area Code Phone Numbers" />
        <meta name="description" content="Local Area Code Numbers that Divert calls to your existing landline and mobile phones" />
        <script>
            <!--
                window.status = "Local Area Code Phone Numbers"
            //-->
        </script>
        <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBqPpgLNFGIO5CL49C-VVW0zHihnkikwq4&sensor=false"></script>
        <script type="text/javascript" src="city-markers.js"></script>
		<script type="text/javascript">
			var map;
			
			//var pinColor = "2F76EE"; // a random blue color that i picked
			var pinImage = new google.maps.MarkerImage("marker-orange.png",
        	new google.maps.Size(29, 46),
        	new google.maps.Point(0,0),
        	new google.maps.Point(14, 46));
		    
			function initialize() {
				
				var myLatlng = new google.maps.LatLng(51.561765,-1.781814);
				var mapOptions = {
					center: myLatlng,
					zoom: 7,
					mapTypeId: google.maps.MapTypeId.ROADMAP
				};
				var map = window.map = new google.maps.Map(document.getElementById("gmaplocal"),mapOptions);
				
				var infowindow = new google.maps.InfoWindow(), marker, i;
				
				var infoWindow = new google.maps.InfoWindow();
    			var windowLatLng = new google.maps.LatLng(51.78843,-0.127144);
			    infoWindow.setOptions({
			        content: '<a href=\'http://www.virteluk.com/geographic-numbers/0207-numbers-london-inner.html\'><h2>London (Inner)</h2></a><p><a href=\'http://www.virteluk.com/geographic-numbers/0207-numbers-london-inner.html\'>0207  area code</a></p>',
			        position: windowLatLng,
			    });
			    infoWindow.open(map);
				
				for (i = 0; i < markers.length; i++) {  
					if(markers[i][3] == 'blue')
					{
						marker = new google.maps.Marker({
					        position: new google.maps.LatLng(markers[i][1], markers[i][2]),
					        map: map,
					    });
					} else
					{
						marker = new google.maps.Marker({
					        position: new google.maps.LatLng(markers[i][1], markers[i][2]),
					        map: map,
					        icon: pinImage,
					    });
					}
				    google.maps.event.addListener(marker, 'click', (function(marker, i) {
				        return function() {
				            infowindow.setContent(markers[i][0]);
				            infowindow.open(map, marker);
				        }
				    })(marker, i));
				}		
			}
						
				// call to initialise on load
				google.maps.event.addDomListener(window, 'load', initialize)
		</script>
        <?php include('header.php'); ?>                      
        
                
                
                <div id="numbers">
                    <div id="numbersmain">
                        <div class="row">
                            <p>
                                <img src="/numbers/virtual-uk-numbers/virtual-uk-numbers.jpg" alt="How Virtual UK Numbers work" longdesc="Call Forwarding UK Virtual Numbers" width="630" height="206" />
                            </p>
           
                            <script type="text/javascript" src="/numbers/autocomplete/lib/jquery.js"></script>
                            <script type='text/javascript' src='/numbers/autocomplete/lib/jquery.bgiframe.min.js'></script>
                            <script type='text/javascript' src='/numbers/autocomplete/lib/jquery.ajaxQueue.js'></script>
                            <script type='text/javascript' src='/numbers/autocomplete/lib/thickbox-compressed.js'></script>
                            <script type='text/javascript' src='/numbers/autocomplete/jquery.autocomplete.js'></script>
                            <script type='text/javascript' src='/numbers/autocomplete/localdata.js'></script>
                            <link rel="stylesheet" type="text/css" href="/numbers/autocomplete/jquery.autocomplete.css" />
                                
                            <script type="text/javascript">
                            $().ready(function() {
                            
                                $("#suggest14").autocomplete(cities, {
                                    matchContains: true,
                                    minChars: 0
                                });
                                
                            });
                            </script>
    
                            <div id="dialing_codes">
                                <div class="dial_content">
                                    <form autocomplete="off" method="post" action="/geographic-numbers/select-number-page.php">            
                                        <label>Find an Area Code</label> &nbsp;&nbsp;
                                        <input type="text" id="suggest14" class="ac_input" name="city" value="Enter city name or dialling code" onfocus="if(!this._haschanged){this.value=''};this._haschanged=true;" /> &nbsp;
                                        <input type="submit" value="Get Number" name="submit" />
                                        <p>
                                            Enter city name e.g. &quot;London&quot; or local area code e.g. &quot;0207&quot; or <a href="/geographic-numbers/uk-regional-numbers.html" title="View all UK City Dialling Codes">view the full list</a>
                                        </p>
                                    </form>
                                </div>
                            </div>
                            
                            <h2>Over 650 local phone area codes available in the UK</h2>
    

                                <b>What is a geographic number?</b>
		<p>Geographic number use area codes or dialling code to indicate to the caller where the number is based. Think about the area code in your area. 
			It probably starts with 01 or 02 in the UK. London for example is 0207 and then the number of the individual person or company follows. The prefix or 
			dialling code for the are code implies that the person that you are calling is based in that specific physical area of the UK. We offer UK virtual numbers in the 01 
			and 02 range in over 650 different area codes.  If you've got a VoIP system we can forward to that as well.

                                 </p>

                              <b>How to find a local area virtual number?</b>
		<p>To find the area codes that you are looking for, enter your area code or city area name in the box above, then click "get number".
			A list of numbers available in that area will appear. Alternatively you can  enter the area in the search box below and click search to generate 
			available local area numbers.

                                 </p>
		  <b>What is a virtual number and virtual office?  </b>
		<p>A virtual number is a call forwarding service that uses a phone number in your area and points the calls to another phone line that you already have. For 
			example you might set you virtual number so that when people phone you, their phone calls get forwarded to you landline at home or a mobile number or to
			 your office. You could be anywhere, but people think you are in a particular area when they call you. 
		</p>



    
                        </div>
    
                        <div class="row">
                            <a name="numberchooser"></a>
                            <h2>Click on an area using the map</h2>
		<div class="row">
                    		
                   		<!-- Google maps here 
						////////////////////////////////////////////
						////////////////////////////////////////////
						////////////////////////////////////////////
						////////////////////////////////////////////
						////////////////////////////////////////////
						////////////////////////////////////////////
						-->	
						
						
						<div id="gmaplocal"></div>
						
					<!-- Google maps end 
						////////////////////////////////////////////
						////////////////////////////////////////////
						////////////////////////////////////////////
						////////////////////////////////////////////
						////////////////////////////////////////////
						////////////////////////////////////////////
						-->	
                    	</div>
                            </div>
				<div class="row">
                            <h2>UK Geographic Number Costs with dmConnect</h2>
                            <!-- eComponent: callcostexplorer_local / --> <script language="javascript" type="text/javascript"> /*<![CDATA[[*/ var dealer_id = '8592'; /* Set dealer ID */ /*]]>*/ </script> <script language="javascript" type="text/javascript" src="http://ecom0.live.dmclub.net/js/applib.js"></script> <iframe id="callcostexplorer_local" name="callcostexplorer_local" ecom_src="http://ecom0.live.dmclub.net/?v.css_link=&amp;c.ecom_type=callcostexplorer&amp;c.ecom_name=callcostexplorer_local&amp;d.trf_range=UK-GEO-All&amp;d.trf_service=EC" width="630" height="400" frameborder="no" scrolling="no"></iframe> <!-- /eComponent -->
                       
                        </div>
    
                        <div class="row">
                            <img src="/phone-numbers-uk-images/geographic-numbers-phone-call-costs-uk.jpg" width="630px" height="230px" alt="Cost of calls to local area numbers UK" />
                            <br/><br/>
                        </div>
                    
                        
                        <div class="feature_box" style="padding-left: 5px; padding-right: 5px; ">
                            <div class="row">
                                <h2>Virtual Local Area, Geographic UK Phone &amp; Fax Numbers </h2>
                                <p>
                                    A geographic number or local area number is a number that
                                    is associated with a particular area, city or region in the UK. For example
                                    Manchester area/dialing code has 0161 as its geographic prefix; London has 0207 the <a href="/0207-numbers.html" title="0207 UK Numbers">local
                                    area code 0207</a> etc. The prefix of the phone number tells people about the area
                                    that the phone line traditionally exists in. &nbsp;A virtual number however is not linked to any fixed
                                    phone line and you can divert or forward your calls to any phone line in the UK
                                    and to many international destinations. You can get a geographic virtual number
                                    and answer the calls from anywhere using 
                                    <a href="/call-forwarding-divert.html" title="Call Forwarding UK Numbers">call forwarding and call diverts</a>.
                                </p>
                                <p>
                                    <a href="#numberchooser" title="Get geographic number now!">Get your local area number now!</a>
                                </p>
                            </div>
                            
                            <div class="row">
                                <h2>Call forwarding Geographic, Local Area UK Numbers</h2>
                                <p>
                                    <b>You can forward your Geographic, Local Area UK numbers to any of
                                    the following and change diverts anytime!<br /></b>
                                </p>
                                <div class="row">
                                    <table border="0" align="left" style="width: 100%; height: 310px; background-color: #ffffff;">
                                    <tbody>
                                    <tr>
                                    <td width="70px"><img src="/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-phone-line.jpg" alt="Divert 0207 Number to existing Phone 
                                    line" title="0207 Call Forward to Phone Line" width="70" height="70" /></td>
                                    <td><b>Divert Local Area, Geographic UK number to a
                                    Phone Line</b><br />Call Forward your UK Local Area, Geographic number calls to an existing fixed phone
                                    line at your office, house or call centre, both in the UK or in other
                                    countries.<br />
                                    <p><a href="#numberchooser" title="Get geographic number now!">Get number<br /></a></p>
                                    </td>
                                    </tr>
                                    <tr>
                                    <td><img src="/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-faxline.jpg" alt="Divert 0207 Number to existing Fax line" longdesc="0207 Call Forward to Fax Line" width="70" height="70" /></td>
                                    <td><b>Divert Local Area, Geographic UK number to
                                    a Fax line</b><br />Call Forward your UK Local Area, Geographic number calls to your existing fax line at
                                    your office, house or call centre, both in the UK or in other countries. <br />
                                    <a href="#numberchooser" title="Get geographic number now!">Get number</a><br /></td>
                                    </tr>
                                    <tr>
                                    <td><img src="/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-mobile-phone.jpg" alt="Divert 0207 Number to existing Mobile 
                                    Phone" longdesc="0207 Call Forward to Mobile Phone" width="70" height="70" /></td>
                                    <td><b>Divert Local Area, Geographic UK number to
                                    a Mobile Phone</b><br />Call Forward your UK Local Area, Geographic number calls to your current mobile phone
                                    within the UK and in other countries where available. <br /><a href="#numberchooser" title="Get geographic number now!">Get number</a></td>
                                    </tr>
                                    <tr>
                                    <td><img src="/numbers/uk-phone-numbers/uk-phone-numbers-call-forwarding-voip.jpg" alt="Divert 0207 Number to VoIP Phone" longdesc="0207 Call Forward to VoIP Phone" width="70" height="70" /></td>
                                    <td><b>Divert Local Area, Geographic UK number to a
                                    VoIP Phone</b><br />Call Forward your UK Local Area, Geographic number calls using VoIP (Voice over Internet
                                    Protocol). <br /><a href="#numberchooser" title="Get geographic number now!">Get number</a></td>
                                    </tr>
                                    </tbody>
                                    </table>
                                </div>
                            </div>
                            
                            <div class="row">
                    
                                <h2>Uses for Geographic Virtual UK virtual numbers:</h2>
                                <p>
                                    <b>Get another number in your own local area</b> 
                                    &ndash; get another phone number
                                    in your area without having to buy to rent a new fixed line. All you need to do
                                    is divert the virtual number to your current fixed line or mobile phone line.
                                    You can then use this second line for business, ad campaigns and with advanced
                                    call handling options to give a great impression to your clients. <br />
                                    <a href="#numberchooser" title="Get geographic number now!">Get number</a>
                                </p>
                                <p>
                                    <b>Target clients in neighboring geographic areas</b> &ndash; if you are located in
                                    nearby another area code and want to get business in that area, or if you are
                                    based on the border of two areas, you may want to have a virtual geographic
                                    number to target each area code that your clients are likely to dial.<br />
                                    <a href="#numberchooser" title="Get geographic number now!">Get number</a>
                                </p>
                                <p>
                                    <b>Get business in areas you are not based in</b>&ndash; use a virtual geographic
                                    number that can be diverted to your office in other areas of the UK or from abroad.
                                    You can then target clients in the area code that they would usually dial
                                    first. <br />
                                    <a href="#numberchooser" title="Get geographic number now!">Get number</a>
                                </p>
                                <p>
                                    <b>Measure your marketing and advertising campaigns</b> &ndash; use a dedicated virtual
                                    number and log the calls on your adverts and marketing campaigns. Use different
                                    virtual numbers for each campaign if you want very specific advert relative
                                    statistics. <br />
                                    <a href="#numberchooser" title="Get geographic number now!">Get number</a>
                                </p>
                                <p>
                                    <b>Virtual Geographic UK numbers with affordable call handling</b> &ndash; geographic
                                    virtual numbers have everything from, call diverts, voicemail and fax to email
                                    capabilities to advanced switchboard functions without having to buy expensive
                                    machinery. Upgrade to add features as you grow!<br />
                                    <a href="#numberchooser" title="Get geographic number now!">Get number</a>
                                </p>
                                <p>
                                    <b>Geographic Gold numbers are easy to remember</b> &ndash; get a very easy to
                                    remember UK geographic number that will stick in your clients head without
                                    having to write it down. <br />
                                    <a href="#numberchooser" title="Get geographic number now!">Get number</a>
                                </p>
                                <p>
                                    <b>You do not have to change numbers if you move offices</b> &ndash;
                                    virtual geographic numbers are not linked to any fixed line or mobile line, so
                                    when you move, all you need to do is login and change the divert to your new office
                                    number.&nbsp; <br />
                                    <a href="#numberchooser" title="Get geographic number now!">Get number</a>
                                </p>
                            </div>
                            
                            <div class="row">
                    
                                <h2>Call Handling Features &amp; Add On's with Local Area UK Numbers:</h2>
                                <p><b>Add new services at any stage to upgrade your phone services!</b></p>
                                <div class="row">
                                    <table border="0" align="left" style="width: 100%; height: 310px; background-color: #ffffff;">
                                    <tbody>
                                    <tr>
                                    <td width="70px"><img src="/numbers/uk-phone-numbers/uk-phone-numbers-voicemail.jpg" alt="0207 UK number Voicemail" longdesc="Voicemail 0207 UK number" width="70" height="70" /></td>
                                    <td>
                                    <p><b>Local Area Geographic UK Number with
                                    Voice Mail</b><br />
                                    Use voicemail to take messages
                                    for those calls you are too busy or unavailable to take. You can even get your
                                    voicemail online, by using voice mail to email.<a href="#numberchooser" title="Get Geographic UK Number"><br />Get 
                                    Number</a> </p>
                                    </td>
                                    </tr>
                                    <tr>
                                    <td><img src="/numbers/uk-phone-numbers/uk-phone-numbers-call-hunt.jpg" alt="0207 UK number Call Hunt" longdesc="Call Hunting 0207 UK 
                                    number" width="70" height="70" /></td>
                                    <td>
                                    <p><b>Local Area Geographic UK Number with
                                    Call Hunt</b><br />If your number is not answered
                                    within the specified amount of rings, the call will be diverted to another
                                    phone number you have specified. <a href="#numberchooser" title="Get Geographic UK Number"><br />Get 
                                    Number</a> </p>
                                    </td>
                                    </tr>
                                    <tr>
                                    <td><img src="/numbers/uk-phone-numbers/uk-phone-numbers-fax-to-email.jpg" alt="0207 Fax to Email Number" longdesc="0207 London 0207 Fax to Email Number" width="70" height="70" /></td>
                                    <td>
                                    <p><b>Local Area UK Geographic Fax to
                                    Email Number</b><br />Receive your faxes via email
                                    attachment, access this privately and from anywhere you have access to your
                                    email. You will also save on the cost of running a fax machines, as you are
                                    able to view all faxes without printing them first and can then select only the
                                    ones that you need copies of for printing. You can store the rest digitally on
                                    your computer. You will be able to keep your number if you move, avoid missing
                                    faxes due to busy lines or lack or paper and toner and check your faxes from
                                    anywhere. You can also forward the number to a traditional fax machine line.<a href="#numberchooser" title="Get Geographic UK Number"><br />Get 
                                    Number</a> </p>
                                    </td>
                                    </tr>
                                    <tr>
                                    <td><img src="/numbers/uk-phone-numbers/uk-phone-numbers-switchboard.jpg" alt="Virtual Switchboard 0207 Number " longdesc="0207 Virtual Switchboard Number" width="70" height="70" /></td>
                                    <td>
                                    <p><b>Geographic Local Area Virtual
                                    Switchboard Number</b><br />
                                    No need to buy expensive
                                    machinery for your switchboard, upgrade and use the virtual switchboard to
                                    handle calls professionally.<br /><a href="#numberchooser" title="Get Geographic UK Number">Get 
                                    Number</a></p>
                                    </td>
                                    </tr>
                                    <tr>
                                    <td><img src="/numbers/uk-phone-numbers/uk-phone-numbers-tele-pro-voiceover.jpg" alt="Pro Voiceover 0207 London Numbers" longdesc="Pro Voiceover 0207 UK Numbers" width="70" height="70" /></td>
                                    <td>
                                    <p><b>Pro Voiceover Local Area, Geographic UK Numbers</b><br />
                                    Have a Professional voice artist record your messages and voice prompts for
                                    you, so that you always greet your clients professionally.<a href="#numberchooser" title="Get Geographic UK Number"><br />Get 
                                    Number</a> </p>
                                    </td>
                                    </tr>
                                    <tr>
                                    <td><img src="/numbers/uk-phone-numbers/uk-phone-numbers-human-answering-service.jpg" alt="Professional Answering Service 0207 UK Number" longdesc="0207 Live Answring Service" width="70" height="70" /></td>
                                    <td><b>Pro Live Answering
                                    Service for Local Area, Geographic UK Numbers</b><br />
                                    have a real human voice answer your calls, they will take a short message and
                                    notify you via SMS/Email.<a href="#numberchooser" title="Get Geographic UK Number"><br />Get 
                                    Number</a></td>
                                    </tr>
                                    </tbody>
                                    </table>
                                </div>
                    
                            </div>
                            
                            <div class="row">
                                <h2>Other information &amp; definitions for Local Area, Geographic numbers</h2>
                                <p>
                                    <b>Geographic DID (Direct Inward
                                    Dialing) Local Area UK Number DID UK Number </b><br />
                                    Instead of renting a new fixed line, why not use a local
                                    area geographic DID Number and divert to one of your current phones.<br />
                                    <a href="#numberchooser" title="Get Geographic UK Number">Get Number</a>
                                </p>
                                <p>
                                    <b>Geographic, Local Area UK Number with VoIP or PSTN system</b><br />Use VoIP to handle your
                                    geographic phone numbers calls, but you can also divert to PSTN if you need to.<br />
                                    <a href="#numberchooser" title="Get Geographic UK Number">Get Number</a>
                                </p>
                                <p>
                                    <b>UK Geographic Number</b><br />
                                    Get a geographic UK number to target clients in your local area or regions
                                    close to your area of operation. Use local Area, Geographic numbers where people dial the
                                    London area code for services, such as doctors, gardening services etc where
                                    the services are rendered in London. <br />
                                    <a href="#numberchooser" title="Get Geographic UK Number">Get Number</a>
                                </p>
                                <p>
                                    <b>Geographic Local Area UK Number Online Availability</b> <br />Buy your geographic Uk local area
                                    number online now, use your credit card and get up and running quickly and
                                    easily!<br />
                                    <a href="#numberchooser" title="Get Geographic UK Number">Get Number</a>
                                </p>
                                <p>
                                    <b>Geographic Local Area UK Number Instant Activation</b>
                                    <br />Geographic numbers can be activated instantly using your credit card to pay online!<br />
                                    <a href="#numberchooser" title="Get Geographic UK Number">Get Number</a>
                                </p>
                                <p>
                                    <b>Geographic UK Number 24/7 Web Control System</b> <br />Easily control how you calls are
                                    handled through any web browser. Change call diverts and handling instantly
                                    online at any time of the day.<br />
                                    <a href="#numberchooser" title="Get Geographic UK Number">Get Number</a>
                                </p>
                                <b>Choose your own number!</b>
                                <p>
                                    <u>Find a&nbsp; number that means something to you<br /></u>
                                    We don't just automatically assign a Local Area, Geographic number to you, use the number chooser and find a Geographic, Local Area number that
                                    means something to your business or find consecutive numbers for your phone and
                                    fax lines.<br />
                                    <a href="#numberchooser" title="Get Geographic UK Number">Get Number</a>
                                </p>
                            </div>
            
                            <div class="row">
                                <h2>How Call Forwarding / Call Diverts work</h2>
                                <p class="centred">
                                    <img src="/images/0270-Number-call-forwarding.jpg" alt="How UK Numbers work" longdesc="Call Forwarding 0207 UK Numbers" width="615" height="195" />
                                </p>
                                <p class="centred">
                                    <b><a href="#numberchooser" title="Get Geographic UK Number">Choose a Local Area, Geographic UK Number</a></b>
                                </p>
                            </div>
    
                            <div class="row">
                                <h2>Choose a UK Numbers Range:</h2>
                                <div>
                                    <a href="/0207-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_0207.gif" alt="0207 Number" width="69" height="47" longdesc="Get a 0207 Central London UK Number" />
                                    </a>
                                    <a href="/local-area-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_uk_local.gif" alt="UK Local Number" width="69" height="47" longdesc="Get a UK Local number: Manchester, Liverpool, Bristol, &amp; many more regional area codes..." />
                                    </a>
                                    <a href="/0800-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_0800.gif" alt="0800 Number" width="69" height="47" longdesc="Get a 0800 Freefone number, Toll Free for your clients to call you!" />
                                    </a>
                                    <a href="/0844-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_0844.gif" alt="0844 Number" width="69" height="47" longdesc="Get a 0844 number" />
                                    </a>
                                    <a href="/0845-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_0845.gif" alt="0845 Number" width="69" height="47" longdesc="Get a 0845 number" />
                                    </a>
                                    <br />
                                    <a href="/0870-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_0870.gif" alt="0870 Number" width="69" height="47" longdesc="Get a 0870 number" />
                                    </a>
                                    <a href="/0871-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_0871.gif" alt="0871 Number" width="69" height="47" longdesc="Get a 0871 number" />
                                    </a>
                                    <a href="/07-d-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_07D.gif" alt="07-K Number" width="69" height="47" longdesc="Get a 07 D-rate number" />
                                    </a>
                                    <a href="/07-k-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_07K.gif" alt="07-D Number" width="69" height="47" longdesc="Get a 07 K-rate number" />
                                    </a>
                                    <a href="/07-pn2-numbers.html" title="UK Numbers" class="numberrange">
                                        <img src="/themes/baseline_brand/gen_images/number_button_07PN2.gif" alt="07-PN2 Number" width="69" height="47" longdesc="Get a 07 PN2-rate number" />
                                    </a>
                                    
                                    <br /><br /><br />
                                </div>
                            </div>
    
                        </div>

                    </div>
                        
                    
                    <div id="numbersside">
                        
                        <div class="sidebarhead">
                            <h2>UK Local: executive summary</h2>
                        </div>
                        
                        <div class="sidebarcontent">
                            <img usemap="#UK-numbers-map" style="border: 0pt none;" src="/images/local-area-uk-numbers.jpg" alt="UK Local Area Geographic Phone Numbers" title="Geographic UK Numbers" width="248" height="283" />
                            <br />
                            <a href="/videos.html" target="_blank" title="UK Virtual Numbers Video"><img src="/numbers/virtual-uk-numbers/virtual-uk-numbers-video.gif" border="0" alt="UK Virtual Office Phone Number Video" width="248" height="75" /></a>
                            <div class="sidebarinfo">
                                <br />
                                <br />
                                <p>
                                    <b>Range:</b> 01 and 02 Geographic numbers from over 600 area codes
                                </p>
                                <hr />
                                <p>
                                    <b>Cost to call:</b> 'Not much' from BT landlines (it depends on what price plans the caller is on). When calling from UK mobiles it's usually taken from inclusive minutes.
                                </p>
                                <hr />
                                <p>
                                    <b>Image:</b> Indicates a local organisation or a national organisation that is not trying to puff itself up.
                                </p>
                                <hr />
                                <p>
                                    <b>Cost of ownership:</b> The owner pays setup and regular rental fees. Call fees will apply on top, but may be very low for UK landline or VOIP termination.
                                    <br /><span class="hilite">dmClub 020-7 numbers cost between 1.0 and 1.25 ppm to divert to UK landlines. Fowarding to VOIP is done without charge resulting in a fixed cost service</span>
                                </p>
                                <hr />
                                <p>
                                    <b>International accessibility:</b> Perfect.
                                </p>
                                <p>&nbsp;</p>
                                <hr />
                                <p>
                                    <b>Regulatory issues:</b> No special issues.
                                </p>
                                <hr />
                                <p>
                                    <b>Mobile accessibility:</b> Very good. Pricing of calls from mobiles to UK geographic numbers are one of the big attractions of the range.
                                </p>
                                <hr />
                                <p>
                                    <b>Typical Applications:</b> Very general purpose. Geographic numbers are very popular, with public suspicion over misuse of the 08 number ranges.
                                    Locally orientated businesses such as minicabs, builders and hairdressers can appear closer and attract more interest by having the same area code as their customers.
                                    <br />With calls from mobiles being mostly without charge, geographic numbers (particularly Gold ones) are arguably 'the new 0800!'
                                </p>
                            </div>
                        </div>

                        <div class="sidebarhead">
                            <h2>Also consider...</h2>
                        </div>

                        <div class="sidebarcontent">
                            <div class="sidebarinfo">
                                <br />
                                <p>
                                    Choose a <b>gold number</b> to escape the 'provincial' image that many associate with geographic numbers (with the exception of 020 London numbers and other major cities)
                                </p>
                                <hr />
                                <p>
                                    A <b>Fax Number</b>, perhaps the next number along, to maintain consistency on your business card/notepaper.
                                </p>
                                <hr />
                                <p>
                                    <b>0800 numbers</b> may be more appropriate if you're fighting for business as they're cheaper and may reflect a business with nationwide aspirations
                                </p>
                                <hr />
                                <p>
                                    <b>020-7 London numbers</b> share the economics of all geographic numbers but can appear more prestigious
                                </p>
                                <hr />
                                <p>
                                    Getting additional numbers from <b>adjacent area codes</b>. Locally orientated businesses can use them to expand their business into nearby areas.
                                    Particularly useful when you're on the edge of two or more areas.
                                </p>
                                <hr />
                                <p>
                                    This information is intended to be generally relevant to 020-7 numbers from whoever they are purchased. <span class="hilite">Highlighted points are specific to dmClub.</span>
                                </p>
                            </div>
                        </div>
                        
                    </div>
                </div>
                
                
                
                
                <?php include('footer.php'); ?>