<?php include('html-res.php'); ?>
        
        <title>Virtual Numbers Features and Cost Comparison</title>
        <meta name="keywords" content="Virtual number comparison" />
        <meta name="description" content="Virtual Numbers, Compare virtual number features and compare virtual number costs" />
        <script>
            <!--
                window.status = "Virtual Numbers Features and Cost Comparison"
            //-->
        </script>
        
        <script type="text/javascript">
        	$(function() {
				$(".togglecost").click(function(){
					
					var togglediv = $(this).closest('div').find('.costsummary');
					
					togglediv.toggle();
					if(togglediv.is(":visible")){
						$(this).html("Hide other number ranges &#9650;");
					} else {
						$(this).html("View other number ranges &#9660;");
					}
					
					return false;
				});
				
				$(".hidecost").click(function(){				
					var hidediv = $(this).closest('div');
					
					var costlink = $(this).closest('div').parent().find('.togglecost');
					
					costlink.html("View other number ranges &#9660;");
					hidediv.hide();
					
					return false;
				});
			});
        </script>
        
        <script type="text/javascript">
			$(function() {
				$( "#costdialog" ).dialog({
					autoOpen: false,
					position: { my: "center top", at: "center top", of: window },
					width: 'auto'
				});
			
				$( ".opencost" ).click(function() {
					$( "#costdialog" ).dialog( "open" );
					return false;
				});
			});
		</script>
        
        
        
<?php include('header-res.php'); ?>

<div class="modal fade" id="costModal" tabindex="-1" role="dialog" aria-labelledby="costModalLabel" aria-hidden="true">
	<div class="modal-dialog modal-lg">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
				<h4 class="modal-title" id="costModalLabel">Costs by service and number range</h4>
			</div>
			<div class="modal-body">
				
				<!-- Nav tabs -->
				<ul class="nav nav-tabs nav-justified panel-tabs" role="tablist">
					<li role="presentation" class="active">
						<a href="#dmC" aria-controls="dmC" role="tab" data-toggle="tab">
							<strong>dmConnect</strong><br/>
							Call forwarding
						</a>
					</li>
					<li role="presentation">
						<a href="#dmV" aria-controls="dmV" role="tab" data-toggle="tab">
							<strong>dmVoice</strong><br/>
							Voicemail / hunt
						</a>
					</li>
					<li role="presentation">
						<a href="#dmF" aria-controls="dmF" role="tab" data-toggle="tab">
							<strong>dmFax</strong><br/>
							Fax to email
						</a>
					</li>
					<li role="presentation">
						<a href="#dmS" aria-controls="dmS" role="tab" data-toggle="tab">
							<strong>dmSwitchboard</strong><br/>
							Virtual switchboard
						</a>
					</li>
				</ul>

				<!-- Tab panes -->
				<div class="tab-content">
					
					<div role="tabpanel" class="tab-pane active" id="dmC">
						
						<h2>dmConnect</h2>
						<h3>0207 / 0203 London number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmConnect: Call Forwarding</td>
								<td>&pound;3 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>1.25 ppm</td>
								<td>1.10 ppm</td>
								<td>1.00 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>10 ppm</td>
								<td>9.50 ppm</td>
								<td>9 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
						</table>
						
						<h3>Geo / Local UK number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmConnect: Call Forwarding</td>
								<td>&pound;3 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>1.25 ppm</td>
								<td>1.10 ppm</td>
								<td>1.00 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>10 ppm</td>
								<td>9.50 ppm</td>
								<td>9 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
						</table>
						
						<h3>0800 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmConnect: Call Forwarding</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.95 ppm</td>
								<td>2.09 ppm</td>
								<td>1.45* ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>16.45 ppm</td>
								<td>13.09 ppm</td>
								<td>10.90 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>2.45 ppm</td>
								<td>1.59 ppm</td>
								<td>1.45 ppm</td>
							</tr>
						</table>
						<p>* Enterprise plan includes per second billing.</p>
						
						<h3>0844 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmConnect: Call Forwarding</td>
								<td>&pound;3 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>-1.20 ppm</td>
								<td>-1.20 ppm</td>
								<td>-1.20 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>11.55 ppm</td>
								<td>9.05 ppm</td>
								<td>7.00 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>-1.70 ppm</td>
								<td>-1.70 ppm</td>
								<td>-1.70 ppm</td>
							</tr>
						</table>
						
						<h3>0845 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmConnect: Call Forwarding</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>-0.25 ppm</td>
								<td>-0.25 ppm</td>
								<td>-0.25 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.25 ppm</td>
								<td>10.75 ppm</td>
								<td>8.70 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>-0.55 ppm</td>
								<td>-0.55 ppm</td>
								<td>-0.55 ppm</td>
							</tr>
						</table>
						
						<h3>0870 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmConnect: Call Forwarding</td>
								<td>&pound;3 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>1.25 ppm</td>
								<td>1.10 ppm</td>
								<td>1.00 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>10 ppm</td>
								<td>9.50 ppm</td>
								<td>9 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
						</table>
						
						<h3>0871 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmConnect: Call Forwarding</td>
								<td>&pound;2 / month</td>
								<td>&pound;5 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>-4.50 ppm</td>
								<td>-4.90 ppm</td>
								<td>-5.30 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>4.00 ppm</td>
								<td>-1.40 ppm</td>
								<td>-1.80 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>-4.50 ppm</td>
								<td>-4.90 ppm</td>
								<td>-5.30 ppm</td>
							</tr>
						</table>
					</div>
					<div id="dmV" role="tabpanel" class="tab-pane" >
						<h2>dmVoice</h2>
						<h3>0207 / 0203 London number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmVoice: Call Hunting &amp; Voicemail</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>Geo / Local UK number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmVoice: Call Hunting &amp; Voicemail</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0800 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmVoice: Call Hunting &amp; Voicemail</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>3.95 ppm</td>
								<td>3.09 ppm</td>
								<td>2.95 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>17.45 ppm</td>
								<td>14.09 ppm</td>
								<td>11.90 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0844 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmVoice: Call Hunting &amp; Voicemail</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>12.75 ppm</td>
								<td>10.25 ppm</td>
								<td>8.20 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0845 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmVoice: Call Hunting &amp; Voicemail</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0870 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmVoice: Call Hunting &amp; Voicemail</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0871 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmVoice: Call Hunting &amp; Voicemail</td>
								<td>&pound;0 / month</td>
								<td>&pound;5 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>-3.90 ppm</td>
								<td>-4.30 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>5 ppm</td>
								<td>-0.40 ppm</td>
								<td>-0.80 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
					</div>
					<div id="dmF" role="tabpanel" class="tab-pane">
						<h2>dmFax</h2>
						<h3>0207 / 0203 London number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmFax: Fax to email</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>Geo / Local UK number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmFax: Fax to email</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0800 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmFax: Fax to email</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>3.95 ppm</td>
								<td>3.09 ppm</td>
								<td>2.95 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>17.45 ppm</td>
								<td>14.09 ppm</td>
								<td>11.90 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0844 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmFax: Fax to email</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>12.75 ppm</td>
								<td>10.25 ppm</td>
								<td>8.20 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0845 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmFax: Fax to email</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0870 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmFax: Fax to email</td>
								<td>&pound;5 / month</td>
								<td>&pound;9 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0871 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmFax: Fax to email</td>
								<td>&pound;0 / month</td>
								<td>&pound;5 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>-3.90 ppm</td>
								<td>-4.30 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>5 ppm</td>
								<td>-0.40 ppm</td>
								<td>-0.80 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
					</div>
					<div id="dmS" role="tabpanel" class="tab-pane">
						<h2>dmSwitchboard</h2>
						<h3>0207 / 0203 London number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmSwitchboard: Virtual switchboard</td>
								<td>&pound;7.50 / month</td>
								<td>&pound;14 / month</td>
								<td>&pound;27 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>Geo / Local UK number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmSwitchboard: Virtual switchboard</td>
								<td>&pound;7.50 / month</td>
								<td>&pound;14 / month</td>
								<td>&pound;27 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0800 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmSwitchboard: Virtual switchboard</td>
								<td>&pound;7.50 / month</td>
								<td>&pound;14 / month</td>
								<td>&pound;27 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>3.95 ppm</td>
								<td>3.09 ppm</td>
								<td>2.95 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>17.45 ppm</td>
								<td>14.09 ppm</td>
								<td>11.90 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0844 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmSwitchboard: Virtual switchboard</td>
								<td>&pound;7.50 / month</td>
								<td>&pound;14 / month</td>
								<td>&pound;27 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>12.75 ppm</td>
								<td>10.25 ppm</td>
								<td>8.20 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0845 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmSwitchboard: Virtual switchboard</td>
								<td>&pound;7.50 / month</td>
								<td>&pound;14 / month</td>
								<td>&pound;27 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
								<td>0 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0870 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmSwitchboard: Virtual switchboard</td>
								<td>&pound;7.50 / month</td>
								<td>&pound;14 / month</td>
								<td>&pound;27 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>2.50 ppm</td>
								<td>1.50 ppm</td>
								<td>1.23 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>13.50 ppm</td>
								<td>11 ppm</td>
								<td>8.95 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
								<td>&pound; 19.95</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
						
						<h3>0871 number</h3>
						<table class="table table-striped table-bordered-white table-striped-dark" width="100%">
							<tr>
								<td width="35%">Call Volume plan</td>
								<th>Bas Plan</th>
								<th>Pro Plan</th>
								<th>Ent Plan</th>
							</tr>
							<tr class="evenrow">
								<td>dmSwitchboard: Virtual switchboard</td>
								<td>&pound;0 / month</td>
								<td>&pound;5 / month</td>
								<td>&pound;19 / month</td>
							</tr>
							<tr>
								<td>Call costs to UK Landline</td>
								<td>0 ppm</td>
								<td>-3.90 ppm</td>
								<td>-4.30 ppm</td>
							</tr>
							<tr class="evenrow">
								<td>Call costs to UK Mobile</td>
								<td>5 ppm</td>
								<td>-0.40 ppm</td>
								<td>-0.80 ppm</td>
							</tr>
							<tr>
								<td>Setup</td>
								<td>Free</td>
								<td>Free</td>
								<td>Free</td>
							</tr>
							<tr class="evenrow">
								<td>Number cost (once off gold fee)</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
								<td>From &pound;0 &amp; up</td>
							</tr>
							<tr>
								<td>VoIP Forwarding</td>
								<td>N/A</td>
								<td>N/A</td>
								<td>N/A</td>
							</tr>
						</table>
					</div>
				</div>
				
			</div>
		</div>
	</div>
</div>

		<div class="container">
			
			<h1>Compare Costs &amp; Features</h1>
			
			<div class="table-responsive">
				<table class="table table-striped table-bordered-white table-striped-dark compare" width="100%">
	        		<tr>
	        			<td>Order type</td>
	        			<td class="std">Standard</td>
	        			<td class="upgd">Upgrade</td>
	        			<td class="upgd">Upgrade</td>
	        			<td class="upgd">Upgrade</td>
	        			<td class="stpck">Starter Pack</td>
	        			<td class="stpck">Starter Pack</td>
	        		</tr>
	        		<tr>
	        			<th><br />Features:</th>
	        			<th width="140"><br />dmConnect</th>
	        			<th width="140"><br />dmVoice</th>
	        			<th width="140"><br />dmFax</th>
	        			<th width="140"><br />dmSwitchboard</th>
	        			<th width="140">dmConnect12<br />
	        			dmAnswers14</th>
	        			<th width="140"><br />dmSwitchboard12</th>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Online Web control</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td><td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td><td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td><td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td><td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td><td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td><strong>PSTN</strong> Call forward to mobiles, landlines</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td><strong>VoIP</strong> Call Forward to VoIP  trunk / SIP</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>	
	        			<td><strong>VoIP</strong> Call Forward to Smartphone &amp; PC)</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Voicemail</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>Call hunting</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Fax to email / Fax divert</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>Pre-recorded information</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Reception with tone driven menu</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>Team / Department divert</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Staff divert</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>Webphone</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Smartphone app</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>CLI</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Call whisper</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>Make outbound calls</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Mid call transfers</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>Set call plans</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Set handling for operating hours</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>Add Geo/local numbers</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Add National numbers</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>dmAnswers14 included</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/virtual-number-features-x.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        			<td>
	        				<img src="/phone-numbers-uk-images/phone-service-features-tick.png" />
	        			</td>
	        		</tr>
	        		
	        		
	        		<tr>
	        			<th><br />Costs:</th>
	        			<th><br />dmConnect</th>
	        			<th><br />dmVoice</th>
	        			<th><br />dmFax</th>
	        			<th><br />dmSwitchboard</th>
	        			<th>dmConnect12<br />
	        			dmAnswers14</th>
	        			<th><br />dmSwitchboard12</th>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Setup</td>
	        			<td>Free</td>
	        			<td>&pound;19.95</td>
	        			<td>Free</td>
	        			<td>Free</td>
	        			<td>Free</td>
	        			<td>&pound;24.95</td>
	        		</tr>
	        		<tr>
	        			<td>Monthly From</td>
	        			<td>&pound;3</td>
	        			<td>&pound;5</td>
	        			<td>&pound;5</td>
	        			<td>&pound;7.50</td>
	        			<td>&pound;3</td>
	        			<td>&pound;9.50</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Call Forward to Landline From</td>
	        			<td>1.25 ppm</td>
	        			<td>2.50 ppm</td>
	        			<td>2.50 ppm</td>
	        			<td>2.50 ppm</td>
	        			<td>1.25 ppm</td>
	        			<td>1.25 ppm</td>
	        		</tr>
	        		<tr>
	        			<td>Call Forward to Mobile From</td>
	        			<td>10 ppm</td>
	        			<td>13.50 ppm</td>
	        			<td>N/A</td>
	        			<td>13.50 ppm</td>
	        			<td>8 ppm</td>
	        			<td>8 ppm</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>Outbound calls to Landline</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>1.25 ppm</td>
	        			<td>1.25 ppm</td>
	        		</tr>
	        		<tr>
	        			<td>Outbound calls to Mobile</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>8 ppm</td>
	        			<td>8 ppm</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>VoIP Forwarding</td>
	        			<td>Free</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>Free</td>
	        			<td>Free</td>
	        		</tr>
	        		<tr>
	        			<td>VoIP Outbound Calls</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>Free</td>
	        			<td>Free</td>
	        		</tr>
	        		<tr class="evenrow">
	        			<td>dmAnswers14 answers from </td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>N/A</td>
	        			<td>58 p</td>
	        			<td>58 p</td>
	        		</tr>
	        		<tr>
	        			<td>&nbsp;</td>
	        			<td>
	        				<a href="/call-forwarding-divert.html" title="Get call forwarding virtual number">more info</a>
	        			</td>
	        			<td>
	        				<a href="/voicemail-call-hunting.html" title="Get call hunting and voicemail virtual number">more info</a>
	        			</td>
	        			<td>
	        				<a href="/fax-to-email.html" title="Get fax to email virtual number">more info</a>
	        			</td>
	        			<td>
	        				<a href="/virtual-switchboard.html" title="Get virtual switchboard">more info</a>
	        			</td>
	        			<td>
	        				<a href="/virtual-voip-number.html" title="Get virtual number with outbound calling">more info</a>
	        				<a href="/live-answering.html" title="Get live answering with your virtual phone number">dmAnswers14</a>
	        			</td>
	        			<td>
	        				<a href="/cloud-hosted-virtual-switchboard.html" title="Get outbound calling virtual switchboard">more info</a>
	        			</td>
	        		</tr>
	        	</table>
	        </div>
        	<div class="clearfix"></div>
        	<p>
        		Pricing is based on geo / local area number range on the bas plan
        		<br />
				ppm = pence per minute
				<br />
				Cheaper call rates are availalble see "more info" above for full details
        	</p>
        	<p>
        		<a href="#" data-toggle="modal" data-target="#costModal">View costs for more number ranges</a>
        	</p>
        	
        </div>
                
<?php include('footer-res.php'); ?>